.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.todo-list {
  background: #e8e8e8;
  border-radius: 4px;
  padding: 10px;
  max-width: 500px;
  margin: auto;
  margin-top: 8%;
  border-radius: 4px;
}

.todo {
  background: #fff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  padding: 10px 10px;
  font-size: 1rem;
  margin-bottom: 6px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.btn-primary, .btn-danger{
  font-size: inherit !important;
}
.drag-line{
  border: 1px dashed transparent !important;
}
.dragg{
  transition: all 0.5s linear !important; 
}
.addSpace {
  background: lightgray;
}

span{
  font-size:15px;
}
.login-card{
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
  height: 450px !important;
}
a{
text-decoration:none; 
color: #0062cc;
border-bottom:2px solid #0062cc;
}
.box{
  padding:60px 0px;
}

.box-part{
  background:#FFF;
  border-radius:0;
  padding:60px 10px;
  margin:30px 0px;
}
.text{
  margin:20px 0px;
  text-align: justify;
}
.ms-btn{
  margin-top: 40px;
}
.plus-icon{
  font-size: 38px;
  margin-left: -55px;
}